# This file created by conda-build 3.21.4
# ------------------------------------------------

package:
  name: libapriconv
  version: 1.2.2
source:
  - folder: apr
    patches:
      - patches/cross-compile-apr-866e1df.patch
      - patches/osx-libapr-darwin20-hints.patch
    sha256: 48e9dbf45ae3fdc7b491259ffb6ccf7d63049ffacbc1c0977cced095e4c2d5a2
    url: http://www-us.apache.org/dist//apr/apr-1.7.0.tar.gz
  - folder: apr-util
    sha256: b65e40713da57d004123b6319828be7f1273fbc6490e145874ee1177e112c459
    url: http://www-us.apache.org/dist//apr/apr-util-1.6.1.tar.gz
  - folder: apr-iconv
    sha256: ce94c7722ede927ce1e5a368675ace17d96d60ff9b8918df216ee5c1298c6a5e
    url: http://www-us.apache.org/dist//apr/apr-iconv-1.2.2.tar.gz
build:
  number: 5
  run_exports:
    - libapriconv >=1.2.2,<2.0a0
  string: h7f98852_5
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.35.1 h193b22a_2
    - binutils_linux-64 2.35 h67ddf6f_30
    - gcc_impl_linux-64 9.3.0 h70c0ae5_18
    - gcc_linux-64 9.3.0 hf25ea35_30
    - kernel-headers_linux-64 2.6.32 h77966d4_13
    - ld_impl_linux-64 2.35.1 hea4e1c9_2
    - libgcc-devel_linux-64 9.3.0 h7864c58_18
    - libgcc-ng 9.3.0 h2828fa1_18
    - libgomp 9.3.0 h2828fa1_18
    - libstdcxx-ng 9.3.0 h6de172a_18
    - libtool 2.4.6 h58526e2_1007
    - make 4.3 hd18ef5c_1
    - sysroot_linux-64 2.12 h77966d4_13
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - libapr
    - libgcc-ng 9.3.0 h2828fa1_18
    - libgomp 9.3.0 h2828fa1_18
  run:
    - libgcc-ng >=9.3.0
test:
  commands:
    - test -f ${PREFIX}/lib/libapriconv-1${SHLIB_EXT}
about:
  description: 'Apache Portable Run-time libraries have been designed to provide a
    common

    interface to low level routines across any platform.The original goal of APR

    was to combine all code in Apache to one common code base.

    '
  dev_url: https://svn.apache.org/viewvc/apr
  doc_source_url: https://github.com/apache/apr/tree/trunk/docs
  doc_url: https://apr.apache.org/docs/apr/1.6/index.html
  home: http://apr.apache.org/
  license: Apache-2.0
  license_family: Apache
  license_file: apr/LICENSE
  summary: Maintains a consistent API with predictable behaviour
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - jakirkham
    - mingwandroid
    - nehaljwani
    - seanyen
